<template>
  <g>
    <defs>
      <path
        id="flecha-accordions@1x-a"
        d="M8.32128354,5.85578743 L14.6606238,12.0012284 L8.32128354,18.1445502 C7.89110268,18.5567186 7.89534091,19.285695 8.31598575,19.6904465 C8.74086882,20.1036744 9.42958203,20.1036744 9.85128643,19.691506 L16.9937722,12.7736467 C17.2067435,12.5680923 17.3254141,12.2936666 17.3254141,12.0001688 C17.3254141,11.7056115 17.2067435,11.4311858 16.9948318,11.2277505 L9.8544651,4.31201028 C9.64997026,4.11387279 9.3713063,4.0005 9.08734454,4.0005 C8.79490632,4.0005 8.52048059,4.11281323 8.32128354,4.30989117 C7.89746003,4.71994041 7.89428135,5.44044039 8.32128354,5.85578743 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#flecha-accordions@1x-a" />
    </g>
  </g>
</template>
